{% extends 'base/base.html'%}
{% block title %} ACTUALIZAR: Ciudad - VIEW {% endblock title %}

{% block content %}
<form action="" method="post" class="form">
    {% csrf_token %}

    <div class="row mb-4">
        <h3 class="text-center text-success">― Actualizar una CIUDAD existente―</h3>
    </div>

    <div class="form-outline mb-4">
        {{ form }}
    </div>

    <div class="d-flex justify-content-between mt-2">
        <button type="submit" class="btn btn-outline-success btn-dark w-25">Continuar</button>
        <a href="{% url 'core:CiudadList' %}" class="btn btn-outline-warning btn-dark w-25">Cancelar</a>
    </div>

</form>

{% endblock content %}
